## gnome-applets 2.30.0

=== debian/changelog ===
gnome-applets (2.30.0-3ubuntu3) maverick; urgency=low

  * debian/patches/89_fix_dbus_glib_ftbfs.patch:
    - Fix FTBFS due to missing dbus-glib CFLAGS (LP: #649841)

 -- Michael Terry <mike@mterry.name>  Tue, 28 Sep 2010 10:07:39 -0400

gnome-applets (2.30.0-3ubuntu2) maverick; urgency=low

  * debian/control.in:
    - Remove "linux-any" for now since soyuz doesn't handle it

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 14 Jul 2010 10:32:35 +1000

gnome-applets (2.30.0-3ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining Ubuntu changes:
  * debian/control.in:
    - Build-depends on dh-autoreconf
    - Drop obsolete build-depends on libxklavier-dev
    - Don't build depends on system-tools-backends-dev, libcpufreq-dev
    - Drop build-depends on liboobs-dev (not using 01_battstat_upower.patch)
    - Don't build depends on libgstreamer0.10-dev or
      libgstreamer-plugins-base0.10-dev (mixed applet disabled)
    - Don't build-depend on libupower-glib-dev
      (not using 01_battstat_upower.patch)
    - Add Vcs-Bzr link
    - Pre-depends on dpkg (required for bzip2 packaging)
    - Remove gstreamer0.10-alsa | gstreamer0.10-audiosink depends and
      mixer description from gnome-applets (mixer not built)
    - gnome-applets suggests gnome-netstatus-applet, deskbar-applet and
      cpufrequtils rather than recommends.
    - Remove keyboard layout switcher from package description
    - Remove mixer from package description
  * debian/rules:
    - Use autoreconf cdbs rule
    - Don't enable the mixer applet
    - Disable the battery status applet
    - Compress packages with bzip2
  * debian/gnome-applets-data.preinst:
    - Clean conffile on upgrades from hardy
  * debian/gnome-applets.manpages:
    - Stop shipping manpages, those are not distributed upstream either and the
      binaries are not in the standard path anyway so can't be run by users.
      The current list also doesn't match the applet shipped in lucid and those
      which does document one used have often wrong information
  * debian/patches/01_battstat_upower.patch:
    - Dropped, don't build the battery status applet
  * debian/patches/09_modemlights_use_new_gst.patch:
  * debian/patches/10_network-manager.patch:
    - Dropped, modemlights no longer built
  * debian/patches/80_correct_minicommander_install.patch:
    - Don't install the minicommander server when not required.
  * debian/patches/81_silent_applet_cleaning:
    - Don't display a dialog about the applet configuration cleaning since 
      that's something which should be transparent for the users
  * debian/patches/86_deprecate_battstatus.patch:
  * debian/patches/87_deprecate_modemlights.patch:
  * debian/patches/88_hide_deprecated_mixer.patch:
    - Hide deprecated applets fro the "Add to Panel" dialog
  * debian/patches/98_autoreconf.patch:
    - Not required, run autotools on build now
  * debian/watch:
    - Watch for unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Jul 2010 13:32:48 +1000

gnome-applets (2.30.0-3) unstable; urgency=low

  * Drop type-handling usage. Closes: #587858.
  * Bump standards version accordingly.
  * Explicitly require gstreamer0.10-alsa on Linux and -plugins-good 
    (for OSS) on kfreebsd.
  * Drop gnome-keyboard-layout manual page, obsolete. Closes: #587966.
  * 01_battstat_upower.patch: patch from Joachim Breitner to support 
    upower in the battstat applet.
  * 98_autoreconf.patch: regenerated.
  * Require libupower-glib-dev accordingly.

 -- Josselin Mouette <joss@debian.org>  Wed, 07 Jul 2010 21:52:08 +0200

gnome-applets (2.30.0-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Disable HAL, APM, and the battstat applet. Closes: #580429.

  [ Michael Biebl ]
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Drop Build-Depends on quilt.
    - Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk from debian/rules.
    - Refresh patches so they apply without fuzz.
  * debian/control
    - Drop Build-Depends on dpkg-dev (>= 1.13.19). Even oldstable has a more
      recent version of dpkg-dev.
    - Stop mentioning the battstat applet in the package description as we no
      longer ship it.

 -- Michael Biebl <biebl@debian.org>  Wed, 30 Jun 2010 00:16:59 +0200

gnome-applets (2.30.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 01_duplicates_ui.patch: stolen upstream. Fixes duplicate entries in 
    Sticky notes’ UI file. Closes: #554165.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/patches/01_duplicates_ui.patch:
      - Dropped, merged upstream.
    + debian/patches/98_autoreconf.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Updated build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 05 May 2010 09:52:45 +0200

gnome-applets (2.28.0-3) unstable; urgency=low

  * debian/patches/15_path-max.patch:
    - Avoid using PATH_MAX since it's not necessarily defined. Fixes a build
      issue on the Hurd.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 07 Dec 2009 17:32:12 +0100

gnome-applets (2.28.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 22 Oct 2009 05:29:24 +0200

gnome-applets (2.28.0-1) experimental; urgency=low

  * New upstream release.
    - debian/control.in:
      + Build depend on libxklavier-dev >= 4.0 rather than libxklavier12-dev.
      + Build depend on libpolkit-gobject-1-dev for PolicyKit 1 support.
        Drop libpolkit-dev and libpolkit-gnome-dev build dependencies.
        Recommend policykit-1-gnome rather than policykit-gnome.
    - debian/patches/01_distclean.patch:
      + Removed, fixed upstream.
    - debian/patches/09_modemlights_use_new_gst.patch,
      debian/patches/98_autoreconf.patch:
      + Refreshed.
  * debian/control.in:
    - Remove old gnome-cpufreq-applet replaces/conflicts/provides.
    - Recommend python-gconf, python-gnomeapplet, python-gobject and

