=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-applets
Section: gnome
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.0
Build-Depends: cdbs (>= 0.4.41),
               autotools-dev,
               debhelper (>= 5.0.13),
               dh-autoreconf,
               libgtk2.0-dev (>= 2.13.0),
               libglib2.0-dev (>= 2.22.0),
               libgconf2-dev (>= 2.8.0),
               scrollkeeper (>= 0.1.4) | rarian-compat,
               libpanel-applet2-dev (>= 2.13.4),
               libgtop2-dev (>= 2.11.92),
               libwnck-dev (>= 2.9.3),
               libgnome-desktop-dev (>= 2.11.1),
               libnotify-dev (>= 0.3.2),
               libdbus-1-dev (>= 1.1.2),
               libdbus-glib-1-dev (>= 0.74),
               python-gtk2-dev (>= 2.6),
               python-gobject-dev (>= 2.6),
               python-gnome2-dev (>= 2.10),
               gnome-icon-theme (>= 2.15.91),
               libxml2-dev (>= 2.5.0),
               libgweather-dev (>= 2.22.1),
               libgucharmap2-dev (>= 1:2.23.0),
               libpolkit-gobject-1-dev (>= 0.92),
               intltool (>= 0.35.0),
               python-dev (>= 2.4),
               libxt-dev,
               libx11-dev,
               gnome-settings-daemon-dev,
               xsltproc,
               docbook-xsl,
               docbook-to-man,
               docbook-utils,
               gnome-doc-utils (>= 0.3.2),
               network-manager-dev (>= 0.7),
               x11proto-kb-dev,
               python-gnome2-desktop-dev,
               gnome-pkg-tools (>= 0.10),
               sharutils,
               python-support (>= 0.4)
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-applets/ubuntu

Package: gnome-applets-data
Architecture: all
Pre-Depends: dpkg (>= 1.10.24)
Depends: ${misc:Depends},
         ${python:Depends}
Replaces: trashapplet
Description: Various applets for the GNOME panel - data files
 This package contains data files (pixmaps, icons, documentations) needed by
 the gnome-applets package.

Package: gnome-applets
Architecture: any
Pre-Depends: dpkg (>= 1.10.24)
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-applets-data (>= ${gnome:Version}),
         gnome-applets-data (<< ${gnome:NextVersion}),
         gnome-panel (>= 2.13.4),
         gnome-icon-theme (>= 2.15.91),
         ${python:Depends},
         gvfs
Conflicts: trashapplet
Replaces: trashapplet
Provides: trashapplet
Recommends: gnome-system-monitor,
            gnome-media,
            python-gconf,
            python-gnome2,
            python-gnomeapplet,
            python-gobject,
            python-gtk2,
            policykit-1-gnome
Suggests: tomboy,
          gnome-netstatus-applet,
          deskbar-applet,
          cpufrequtils
Description: Various applets for the GNOME panel - binary files
 accessx-status: indicates keyboard accessibility settings, including
 the current state of the keyboard, if those features are in use.
 .
 Character palette: provides a convenient way to access non-standard
 characters, such as accented characters, mathematical symbols, special
 symbols, and punctuation marks.
 .
 GNOME CPUFreq Applet: CPU frequency scaling monitor
 .
 Drivemount: lets you mount and unmount drives and file systems.
 .
 Geyes: pair of eyes which follow the mouse pointer around the screen.
 .
 Modem Monitor: monitors the modem.
 .
 Invest: downloads current stock quotes from the Internet and displays
 the quotes in a scrolling display in the applet. The applet downloads the
 stock information from Yahoo! Finance.
 .
 System monitor: CPU, memory, network, swap file and resource.
 .
 Trash: lets you drag items to the trash folder.
 .
 Weather report: downloads weather information from the U.S National Weather
 Service (NWS) servers, including the Interactive Weather Information
 Network (IWIN).

Package: gnome-applets-dbg
Section: debug
Architecture: any
Pre-Depends: dpkg (>= 1.10.24)
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-applets (= ${binary:Version})
Description: Various applets for the GNOME panel - binary files with debugging symbols
 This package contains unstripped binaries used for debugging.
