=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/GNOME/sources/gnome-applets/([\d\.]+)\d/gnome-applets-(.*)\.tar\.gz
