## gnome-applets 2.30.0-1jolicloud1

=== debian/changelog ===
gnome-applets (2.30.0-1jolicloud1) robby; urgency=low

  [ Benjamin Ryzman ]
  * Imported Upstream version 2.30.0

  [ Sebastien Bacher ]
  * Imported Debian patch 2.30.0-0ubuntu2

  [ Benjamin Ryzman ]
  * Re-add debian/patches/98_autoreconf.patch and invest-
    applet/data/GNOME_GtikApplet.server

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Wed, 01 Sep 2010 15:00:30 +0200

gnome-applets (2.30.0-0ubuntu2) lucid; urgency=low

  * debian/gnome-applets.manpages:
    - stop shipping manpages, those are not distributed upstream either and the
      binaries are not in the standard path anyway so can't be run by users.
      The current list also doesn't match the applet shipped in lucid and those
      which does document one used have often wrong informations
      (lp: #476551, #562316)
  * debian/gnome-applets-data.preinst: clean conffile on upgrades from hardy

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Apr 2010 15:44:00 +0200

gnome-applets (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - gswitchit:
      + Build a null keyboard indicator applet so that it can be properly
        removed from the panel configuration on upgrade.
    - Weather applet:
      + Fix mnemonics for Find Next button (LP: #545825)
      + Fix format security warning (closes bug #610950)
    - Invest applet:
      + Use network-manager to refresh on network connect (LP: #323113)
      + Fix two spelling errors (closes bug #579607)
    - Updated translations
  * debian/patches/86_deprecate_battstatus.patch: refreshed
  * debian/patches/87_deprecate_modemlights.patch: refreshed
  * removed debian/patches/89_deprecate_gswitchit.patch: upstreamed
  * debian/patches/98_autoreconf.patch: refreshed

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 29 Mar 2010 12:53:43 +0200

gnome-applets (2.29.5-0ubuntu2) lucid; urgency=low

  * debian/patches/deprecate_gswitchit.patch:
    - Add a null keyboard indicator applet to properly clean the old
      applet from panel configurations on upgrade (LP: #539949)

 -- Chris Coulson <chris.coulson@canonical.com>  Wed, 17 Mar 2010 10:22:39 +0000

gnome-applets (2.29.5-0ubuntu1) lucid; urgency=low

  * New upstream version:
    Note: the gswitchit applet has been removed, and is now replaced by a
    notification icon displayed by gnome-settings-daemon.
    Drivemount Applet:
    - Remove deprecated glib symbols 
    Invest Applet:
    - Use proper labels for the chart selection combo-box 
    Sticky Notes:
    - More fixes for duplicate labels in the .ui file 
    Weather Applet:
    - Fix weather applet preferences find function 
  * debian/control.in:
    - clean libxklavier and libgnomekbd build requirements
    - updated description for the gnome-keyboard-applet change
    - updated libglib requirement
  * debian/gnome-applets.gconf-defaults:
    - don't set a battstat key since the applet is deprecated
  * debian/gnome-keyboard-layout.xml:
    - dropped since the applet is deprecated
  * debian/patches/00sticknotes_ui.patch:
    - dropped, the change is in the new version
  * debian/patches/98_autoreconf.patch:
    - new version update
  * debian/rules:
    - don't build the manpage for gnome-keyboard-applet

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Jan 2010 20:41:45 +0100

gnome-applets (2.28.0-3ubuntu2) lucid; urgency=low

  * No change rebuild to use the new libgnome-desktop soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 06 Jan 2010 22:45:41 +0100

gnome-applets (2.28.0-3ubuntu1) lucid; urgency=low

  * Rebase on Debian unstable, remaining changes:
  * debian/control.in:
    - Don't build depends on libcpufreq-dev, type-handling,
      system-tools-backends-dev, libhal-dev, libapm-dev or liboobs-dev.
    - Don't build depends on libgstreamer0.10-dev or
      libgstreamer-plugins-base0.10-dev (mixed applet disabled)
    - Pre-depends on dpkg (required for bzip2 packaging)
    - Remove gstreamer0.10-alsa | gstreamer0.10-audiosink depends and
      mixer description from gnome-applets (mixer not built)
    - gnome-applets suggests gnome-netstatus-applet, deskbar-applet and
      cpufrequtils rather than recommends.
  * debian/gnome-applet.manpages:
    - Don't install mini_commander or mixer manpages
  * debian/rules:
    - Don't build the mixer, battery status applets
    - Don't enable SUID
    - Compress package with bzip2
  * debian/watch:
    - Add BZR link
    - Watch for unstable versions
  * 00sticknotes_ui.patch:
    - Fix more sticknotes UI problems
  * 09_modemlights_use_new_gst.patch:
  * 10_network-manager.patch:
    - Dropped, modemlights no longer built
  * 80_correct_minicommander_install.patch:
    - Don't install the minicommander server when not required.
  * 81_silent_applet_cleaning:
    - Don't display a dialog about the applet configuration cleaning since 
      that's something which should be transparent for the users
  * 86_deprecate_battstatus.patch:
  * 87_deprecate_modemlights.patch:
  * 88_hide_deprecated_mixer.patch:
    - Hide deprecated applets fro the "Add to Panel" dialog
  * 98_autoreconf.patch:
    - Refreshed

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 11 Dec 2009 09:47:09 +1100

gnome-applets (2.26.1-1jolicloud2) robby; urgency=low

  [ Andrew Stormont ]
  * Removing the cpufreq popup on unsupported cpus/systems

  [ Adam McDaniel ]
  * Removed built XMLs that are autogenerated

 -- Adam McDaniel <adam@jolicloud.org>  Thu, 11 Mar 2010 10:24:28 -0700

gnome-applets (2.26.1-1jolicloud1) robby; urgency=low

  * Imported Debian patch 2.26.1-0ubuntu1
  * Imported Upstream version 2.26.1

 -- Alex Launi <alex@jolicloud.org>  Sun, 15 Nov 2009 17:18:19 -0500

gnome-applets (2.26.1-0ubuntu1) jaunty-proposed; urgency=low

  * New upstream release (LP: #340410, #77263, #361202)
    + Drivemount Applet:
      - Don't crash if the icons can't be found or gconf is down (340410, Callum
        McKenzie).
    + Keyboard Accessibility Indicator:
      - Load icons correctly (576707, Callum McKenzie).

