=== debian/control ===
--- 
+++ 
@@ -8,14 +8,16 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
-Standards-Version: 3.9.0
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-applets/ubuntu
+Standards-Version: 3.8.3
 Build-Depends: cdbs (>= 0.4.41),
                autotools-dev,
                debhelper (>= 5.0.13),
-               dh-autoreconf,
+               quilt,
+               patchutils,
                libgtk2.0-dev (>= 2.13.0),
-               libglib2.0-dev (>= 2.22.0),
+               libglib2.0-dev (>= 2.22),
                libgconf2-dev (>= 2.8.0),
                scrollkeeper (>= 0.1.4) | rarian-compat,
                libpanel-applet2-dev (>= 2.13.4),
@@ -43,13 +45,13 @@
                docbook-to-man,
                docbook-utils,
                gnome-doc-utils (>= 0.3.2),
-               network-manager-dev (>= 0.7),
-               x11proto-kb-dev,
+               network-manager-dev (>= 0.7) | not+linux-gnu,
+               x11proto-kb-dev,            
                python-gnome2-desktop-dev,
                gnome-pkg-tools (>= 0.10),
+               dpkg-dev (>= 1.13.19),
                sharutils,
                python-support (>= 0.4)
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-applets/ubuntu
 
 Package: gnome-applets-data
 Architecture: all
@@ -83,13 +85,16 @@
             python-gobject,
             python-gtk2,
             policykit-1-gnome
-Suggests: tomboy,
+Suggests: acpid,
+          tomboy,
           gnome-netstatus-applet,
           deskbar-applet,
           cpufrequtils
 Description: Various applets for the GNOME panel - binary files
  accessx-status: indicates keyboard accessibility settings, including
  the current state of the keyboard, if those features are in use.
+ .
+ Battstat: monitors the power subsystem on a laptop.
  .
  Character palette: provides a convenient way to access non-standard
  characters, such as accented characters, mathematical symbols, special
