=== debian/rules ===
--- 
+++ 
@@ -1,20 +1,19 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
-DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc \
-	--disable-scrollkeeper \
-	--enable-ipv6 \
-	--enable-suid=no \
-	--disable-battstat \
-	--without-hal
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc --disable-scrollkeeper --enable-ipv6 --disable-battstat
+
+ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
+DEB_CONFIGURE_EXTRA_FLAGS += --disable-battstat
+endif
 
 DEB_DH_BUILDDEB_ARGS := -- -Zbzip2
