=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/GNOME/sources/gnome-applets/([\d\.]+)[0123456789]/gnome-applets-(.*)\.tar\.gz
