## gnome-applets 2.32.1.1

=== debian/changelog ===
gnome-applets (2.32.1.1-0ubuntu5) natty; urgency=low

  * Updated deprecated applet ids to match the gdm one and not the indicator

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Apr 2011 18:11:30 +0200

gnome-applets (2.32.1.1-0ubuntu4) natty; urgency=low

  * debian/patches/87_deprecate_modemlights.patch:
  * debian/patches/86_deprecate_battstatus.patch:
    - Merged these 2 patches into...
  * debian/patches/86_deprecate_applets.patch:
    - ...this one, and add Tomboy and GDM user switcher to list of
      deprecated applets
  * debian/patches/01_no_more_deprecated.patch:
    - Add the 2 new deprecated applets to NullApplet's obsolete list

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Wed, 13 Apr 2011 15:49:20 +0200

gnome-applets (2.32.1.1-0ubuntu3) natty; urgency=low

  * Updated the gir depends for the new abi version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Dec 2010 19:00:15 +0100

gnome-applets (2.32.1.1-0ubuntu2) natty; urgency=low

  * debian/control*:
    - Don't build-depend on deprecated python-gnome bindings
    - Depend on introspection packages
  * debian/patches/01_no_more_deprecated.patch:
    - Add patch to migrate null_applet to libpanel-applet-3 (LP: #673109)
      and invest applet to use GObject introspection (LP: #673110)
  * debian/patches/81_silent_applet_cleaning:
  * debian/patches/86_deprecate_battstatus.patch:
  * debian/patches/87_deprecate_modemlights.patch:
    - Rebased patches

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Fri, 26 Nov 2010 19:10:27 +0100

gnome-applets (2.32.1.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 26 Nov 2010 09:37:30 +1100

gnome-applets (2.32.0-0ubuntu3) natty; urgency=low

  * debian/control.in: python-gnome2-desktop-dev is still required

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Nov 2010 23:44:58 +0100

gnome-applets (2.32.0-0ubuntu2) natty; urgency=low

  * 90_build_fix.patch: correct some build issues with the natty gcc

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Nov 2010 22:44:43 +0100

gnome-applets (2.32.0-0ubuntu1) natty; urgency=low

  * New upstream version
  * debian/control.in:
    - don't build-depends on python-gnome2-desktop-dev, sharutils
    - updated gtk requirement, use the new libpanel-applet library
    - updated the gnome-panel depends
  * debian/patches/89_fix_dbus_glib_ftbfs.patch:
    - dropped, the issue is fixed in the next version
  * debian/patches/99_ltmain_as-needed.patch:
    - dropped, it's not required in natty

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Nov 2010 16:15:18 +0100
