=== debian/control ===
--- 
+++ 
@@ -8,28 +8,24 @@
 Priority: optional
 Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
 XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-applets/ubuntu
-Standards-Version: 3.8.3
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Standards-Version: 3.9.0
 Build-Depends: cdbs (>= 0.4.41),
                autotools-dev,
                debhelper (>= 5.0.13),
-               quilt,
-               patchutils,
-               libgtk2.0-dev (>= 2.13.0),
-               libglib2.0-dev (>= 2.22),
+               dh-autoreconf,
+               libgtk2.0-dev (>= 2.20.0),
+               libglib2.0-dev (>= 2.22.0),
                libgconf2-dev (>= 2.8.0),
                scrollkeeper (>= 0.1.4) | rarian-compat,
-               libpanel-applet2-dev (>= 2.13.4),
+               libpanel-applet-3-dev,
                libgtop2-dev (>= 2.11.92),
                libwnck-dev (>= 2.9.3),
                libgnome-desktop-dev (>= 2.11.1),
                libnotify-dev (>= 0.3.2),
                libdbus-1-dev (>= 1.1.2),
                libdbus-glib-1-dev (>= 0.74),
-               python-gtk2-dev (>= 2.6),
                python-gobject-dev (>= 2.6),
-               python-gnome2-dev (>= 2.10),
                gnome-icon-theme (>= 2.15.91),
                libxml2-dev (>= 2.5.0),
                libgweather-dev (>= 2.22.1),
@@ -45,13 +41,11 @@
                docbook-to-man,
                docbook-utils,
                gnome-doc-utils (>= 0.3.2),
-               network-manager-dev (>= 0.7) | not+linux-gnu,
-               x11proto-kb-dev,            
-               python-gnome2-desktop-dev,
+               network-manager-dev (>= 0.7),
+               x11proto-kb-dev,
                gnome-pkg-tools (>= 0.10),
-               dpkg-dev (>= 1.13.19),
-               sharutils,
                python-support (>= 0.4)
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-applets/ubuntu
 
 Package: gnome-applets-data
 Architecture: all
@@ -70,31 +64,28 @@
          ${misc:Depends},
          gnome-applets-data (>= ${gnome:Version}),
          gnome-applets-data (<< ${gnome:NextVersion}),
-         gnome-panel (>= 2.13.4),
+         gnome-panel (>= 2.32),
          gnome-icon-theme (>= 2.15.91),
          ${python:Depends},
-         gvfs
+         gvfs,
+         gir1.2-gtk-2.0,
+         gir1.2-gdkpixbuf-2.0,
+         gir1.2-gconf-2.0,
+         gir1.2-panelapplet-3.0
 Conflicts: trashapplet
 Replaces: trashapplet
 Provides: trashapplet
 Recommends: gnome-system-monitor,
             gnome-media,
-            python-gconf,
-            python-gnome2,
-            python-gnomeapplet,
             python-gobject,
-            python-gtk2,
             policykit-1-gnome
-Suggests: acpid,
-          tomboy,
+Suggests: tomboy,
           gnome-netstatus-applet,
           deskbar-applet,
           cpufrequtils
 Description: Various applets for the GNOME panel - binary files
  accessx-status: indicates keyboard accessibility settings, including
  the current state of the keyboard, if those features are in use.
- .
- Battstat: monitors the power subsystem on a laptop.
  .
  Character palette: provides a convenient way to access non-standard
  characters, such as accented characters, mathematical symbols, special
