## gnome-applets 3.2.0

=== debian/changelog ===
gnome-applets (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.
  * debian/watch: Fixed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 01:46:36 -0400

gnome-applets (3.1.91-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Rodrigo Moya <rodrigo.moya@canonical.com>  Mon, 12 Sep 2011 12:31:49 +0200

gnome-applets (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control: Depend on gir1.2-gtk3 instead of gtk2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Jul 2011 08:51:35 -0400

gnome-applets (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Jul 2011 21:42:01 +0200

gnome-applets (3.1.2-0ubuntu3) oneiric; urgency=low

  * debian/control:
    Set X-Python-Version back to >= 2.4 to match the previous 
    debian/pyversions value.

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 06 Jul 2011 15:42:27 -0400

gnome-applets (3.1.2-0ubuntu2) oneiric; urgency=low

  * Convert to dh_python2. (LP: #788514)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 05 Jul 2011 12:08:22 -0400

gnome-applets (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * debian/control
    - Re-enable python support
  * debian/gnome-applets-data.install
    - Install python libraries
  * debian/watch
    - Watch for .bz2
  * debian/patches/01_no_more_deprecated.patch: Dropped, applied upstream
  * debian/patches/02_link_X11.patch: Dropped, applied upstream
  * debian/patches/81_silent_applet_cleaning.patch: Refreshed & enabled
  * debian/patches/86_deprecate_applets.patch: Refreshed
    
 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Jun 2011 16:25:56 +0100

gnome-applets (2.91.4~20110321-1ubuntu2) oneiric; urgency=low

  * debian/control.in: recommends the right gnome-panel gir version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 31 May 2011 17:08:00 +0200

gnome-applets (2.91.4~20110321-1ubuntu1) oneiric; urgency=low

  * Resynchronize on Debian, thanks Jeremy Bicha for some of the work
  * Remaining diff
  * debian/control.in:
    - Depend on introspection packages
    - Drop obsolete build-depends on libxklavier-dev
    - Don't build depends on system-tools-backends-dev, libcpufreq-dev
      libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev (no mixer built), 
      libupower-glib-dev (not using 01_battstat_upower.patch)
    - Remove gstreamer0.10-alsa | gstreamer0.10-audiosink depends and
      the mixer description from gnome-applets (mixer not built)
    - gnome-applets suggests gnome-netstatus-applet, deskbar-applet and
      cpufrequtils rather than recommends.
    - Remove keyboard layout switcher from package description
  * debian/rules:
    - Don't enable the mixer applet, disable the battery status applet option
    - Compress packages with bzip2
    - use dh_pysupport
  * debian/gnome-applets.manpages:
    - Stop shipping manpages, those are not distributed upstream either and the
      binaries are not in the standard path anyway so can't be run by users.
  * debian/patches/01_no_more_deprecated.patch:
    - Add patch to migrate null_applet to libpanel-applet-3 (LP: #673109)
      and invest applet to use GObject introspection (LP: #673110)
  * debian/patches/01_battstat_upower.patch:
    - Dropped, don't build the battery status applet
  * debian/patches/80_correct_minicommander_install.patch:
    - Don't install the minicommander server when not required.
  * debian/patches/81_silent_applet_cleaning:
    - Don't display a dialog about the applet configuration cleaning since 
      that's something which should be transparent for the users
  * debian/patches/86_deprecate_applets.patch:
    - Define some applets as deprecated
  * debian/watch:
    - Watch for unstable versions
  * Dropped diff:
  * debian/control.in:
    - Pre-depends on dpkg (required for bzip2 packaging), the dpkg version 
      has been available since before the previous lts

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 May 2011 11:39:03 +0200

gnome-applets (2.91.4~20110321-1) experimental; urgency=low

  * Move .server files in the binary package, since the list is 
    architecture-dependent. Closes: #601901.
  * Add appropriate Replaces.
  * New upstream git snapshot compatible with gnome-panel 2.91.
  * Require more recent panel.
  * Drop all Python stuff, disable Invest applet.
  * 01_battstat_upower.patch:
    + Small fixes for GTK+ 3.
    + Fix a very important bug in error handling.
  * 09_modemlights_use_new_gst.patch, 10_network-manager.patch: dropped. 
    They needs porting and modemlights is disabled anyway.
  * Disable 98_autoreconf.patch and 99_ltmain_as-needed.patch. Use 
    dh-autoreconf instead.
  * 02_link_X11.patch: new patch. Correctly link applets to libX11.
  * 03_mixer_gtk3.patch: new patch. Port the mixer applet to GTK+ 3.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 22:32:13 +0100
