=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/GNOME/sources/gnome-applets/([\d\.]+)/gnome-applets-(.*)\.tar\.bz2
