## gnome-applets 3.2.1

=== debian/changelog ===
gnome-applets (3.2.1-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Make Vcs-* fields point at the unstable branch.

  [ Michael Biebl ]
  * debian/patches/01_battstat_upower.patch
    - battstat-upower.c uses floor(). Update the patch to link battstat applet
      against -lm.
  * New upstream release.
  * debian/control.in:
    - Disable Build-Depends on system-tools-backends-dev. The modem lights
      applet, which requires s-t-b, hasn't been ported yet.

 -- Michael Biebl <biebl@debian.org>  Tue, 18 Oct 2011 23:23:40 +0200

gnome-applets (3.2.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Fri, 14 Oct 2011 09:36:07 +0200

gnome-applets (3.2.0-1) experimental; urgency=low

  [ Sebastien Bacher ]
  * debian/control.in: clean obsolete libxklavier-dev build-depends,
    don't list the keyboard applet in the description

  [ Jeremy Bicha ]
  * New stable release.
  * Re-add Python stuff, this time with dh_python2
  * debian/control.in:
    - Standards-Version 3.9.2
    - Add Vcs links
    - Depend on gir1.2-gtk-3.0, gir1.2-gdkpixbuf-2.0, gir1.2-gconf-2.0,
      and gir1.2-panelapplet-4.0
  * debian/rules:
    - Moved autoreconf rule above debhelper
    - Dropped --disable-gtk-doc rule
  * debian/watch: Watch for .bz2
  * 01_battstat_upower.patch: Unfuzzed
  * 02_link_X11.patch: Dropped, merged upstream
  * 03_mixer_gtk3.patch: Dropped, merged upstream

  [ Jordi Mallach ]
  * Don't recommend deskbar-applet or gnome-netstatus-applet.
  * Remove obsolete Conflicts/Replaces/Provides for trashapplet.

  [ Josselin Mouette ]
  * Don’t depend on gst-alsa; recommend gst-pulseaudio | gst-alsa 
    instead.

  [ Michael Biebl ]
  * debian/watch:
    - Switch to .xz tarballs.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Oct 2011 01:13:51 +0200

gnome-applets (2.30.0-4) unstable; urgency=low

  [ Josselin Mouette ]
  * Move .server files in the binary package, since the list is
    architecture-dependent. Closes: #601901.
  * Add appropriate Replaces.

  [ Michael Biebl ]
  * debian/watch: Track .bz2 tarballs.
  * debian/control.in:
    - Remove old Conflicts/Replaces for trashapplet.
    - Add Breaks in addition to Replaces for the moved .server files.
    - Bump Standards-Version to 3.9.2. No further changes.
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * Switch to dh_python2:
    - Drop Build-Depends on python-support.
    - Bump Build-Depends on python-dev to (>= 2.6.6-3~) and cdbs to
      (>= 0.4.90~)
    - Replace dh_pysupport with dh_python2 in debian/rules.
    - Remove debian/pyversions.
  * Use dh-autoreconf to update the build-system:
    - Add Build-Depends on dh-autoreconf.
    - Add autoreconf.mk include to debian/rules.
    - Remove debian/patches/98_autoreconf.patch.
  * debian/patches/16_link_dbus-glib.patch
    - Link gweather and cpufreq applet against dbus-glib. Closes: #554646
  * debian/patches/17_libnotify_0.7.patch
    - Update gweather and battstat applet for the API changes in libnotify
      0.7. Bump the Build-Depends on libnotify-dev accordingly.

 -- Michael Biebl <biebl@debian.org>  Mon, 01 Aug 2011 00:57:19 +0200
