=== debian/control ===
--- 
+++ 
@@ -6,13 +6,11 @@
 Source: gnome-applets
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guilherme de S. Pastore <gpastore@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
-Standards-Version: 3.9.0
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                dh-autoreconf,
-               debhelper (>= 5.0.13),
+               debhelper (>= 8),
                libgtk-3-dev (>= 3.0),
                libglib2.0-dev (>= 2.22.0),
                libgconf2-dev (>= 2.8.0),
@@ -23,33 +21,38 @@
                libnotify-dev (>= 0.7),
                libdbus-1-dev (>= 1.1.2),
                libdbus-glib-1-dev (>= 0.74),
-               python-gobject-dev (>= 2.28),
                gnome-icon-theme (>= 2.15.91),
                libxml2-dev (>= 2.5.0),
                libgweather-3-dev (>= 2.91.0),
                libgucharmap-2-90-dev (>= 1:2.23.0),
                libpolkit-gobject-1-dev (>= 0.92),
-               python-dev (>= 2.6.6-3~),
                intltool (>= 0.35.0),
                libxt-dev,
                libx11-dev,
                gnome-settings-daemon-dev,
+               python-dev (>= 2.6.6-3~),
+               python-gobject-dev (>= 2.28),
                xsltproc,
                docbook-xsl,
                docbook-to-man,
                docbook-utils,
                gnome-doc-utils (>= 0.3.2),
                network-manager-dev (>= 0.7) [linux-any],
+               libgstreamer0.10-dev (>= 0.10.2),
+               libgstreamer-plugins-base0.10-dev (>= 0.10.2),
                x11proto-kb-dev,
-               gnome-pkg-tools (>= 0.10)
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-applets/ubuntu
-X-Python-Version: >= 2.4
+#               system-tools-backends-dev (>= 1.1.3),
+               libcpufreq-dev,
+               gnome-pkg-tools (>= 0.10),
+               sharutils,
+               libupower-glib-dev (>= 0.9.4)
+Standards-Version: 3.9.2
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-applets
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-applets
 
 Package: gnome-applets-data
 Architecture: all
-Depends: ${misc:Depends},
-         ${python:Depends},
-Replaces: trashapplet
+Depends: ${misc:Depends}
 Description: Various applets for the GNOME panel - data files
  This package contains data files (pixmaps, icons, documentations) needed by
  the gnome-applets package.
@@ -63,25 +66,24 @@
          gnome-applets-data (<< ${gnome:NextVersion}),
          gnome-panel (>= 2.91.91),
          gnome-icon-theme (>= 2.15.91),
+         gstreamer0.10-plugins-good [kfreebsd-any],
          gvfs,
          gir1.2-gtk-3.0,
          gir1.2-gdkpixbuf-2.0,
          gir1.2-gconf-2.0,
          gir1.2-panelapplet-4.0
-Conflicts: trashapplet
-Replaces: trashapplet,
-          gnome-applets-data (<< 2.30.0-4)
-Provides: trashapplet
+Replaces: gnome-applets-data (<< 2.30.0-4)
 Recommends: gnome-system-monitor,
             gnome-media,
+            gstreamer0.10-pulseaudio | gstreamer0.10-alsa [linux-any],
+            cpufrequtils,
             policykit-1-gnome
-Suggests: tomboy,
-          gnome-netstatus-applet,
-          deskbar-applet,
-          cpufrequtils
+Suggests: tomboy
 Description: Various applets for the GNOME panel - binary files
  accessx-status: indicates keyboard accessibility settings, including
  the current state of the keyboard, if those features are in use.
+ .
+ Battstat: monitors the power subsystem on a laptop.
  .
  Character palette: provides a convenient way to access non-standard
  characters, such as accented characters, mathematical symbols, special
@@ -92,6 +94,8 @@
  Drivemount: lets you mount and unmount drives and file systems.
  .
  Geyes: pair of eyes which follow the mouse pointer around the screen.
+ .
+ Mixer: volume control.
  .
  System monitor: CPU, memory, network, swap file and resource.
  .
